So far, we have not detected incompatibilities with any of the most-used WordPress plugins, theme frameworks, and standard setups. However, we can't guarantee the plugin will work with any third-party component. If you encounter any issue when using our plugin, just tell us and we'll be happy to help you solve it!